<component name="libraryTable">
  <library name="android-maps-utils-0.4">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/a29b10bf9be32920f9e1a5731e180aa7470b0f6f/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/a29b10bf9be32920f9e1a5731e180aa7470b0f6f/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>